package com.test.service;

import com.test.bean.Order;
import com.test.bean.PageBean;

public interface OrderService {
    PageBean getAllOrderByPage(int page, int pageSize);

    Order getOrderById(Long id);

    boolean createOrder(Order order);

    Order checkoutOrder(Long id);

    boolean updateOrder(Order order);
}
